/* General */
#lab_resume .r-detail table, 
#lab_resume .r-detail th, 
#lab_resume .r-detail td {
  border: 0 solid #ddd!important;
}
 
#lab_resume {
  background-color: #669900;
  padding: 4em 0;
}
.resume{
 
}

/* Social Media */
#lab_resume .facebook { background: #3280e7; }
#lab_resume .facebook:hover { background: #134fa0; }
#lab_resume .twitter { background: #32c8de;}
#lab_resume .twitter:hover {    background: #188392;}
#lab_resume .google-plus {background: #f96f4a;}
#lab_resume .google-plus:hover {    background: #eb6440;}
#lab_resume .linkedin  {    background: #729fda;}
#lab_resume .linkedin:hover {background: #3069b6;}
#lab_resume .pinterest {    background: #ed5441;}
#lab_resume .pinterest:hover { background: #b72411;}
#lab_resume .dropbox {background: #32c8de;}
#lab_resume .dropbox:hover {    background: #188392;}
#lab_resume .bitcoin {background: #f8a841;}
#lab_resume .bitcoin:hover {    background: #cc7607;}
#lab_resume .foursquare {background: #22bed4;}
#lab_resume .foursquare:hover {background: #146f7c;}
#lab_resume .flickr { background: #ff61e7;}
#lab_resume .flickr:hover { background: #fa00d4;}
#lab_resume .github {background: #666666;}
#lab_resume .github:hover { background: #333333;}
#lab_resume .instagram {    background: #d6917a;}
#lab_resume .instagram:hover {background: #b35637;}
#lab_resume .skype {background: #32c8de;}
#lab_resume .skype:hover {background: #188392;}
#lab_resume .tumblr {background: #84a1c8;}
#lab_resume .tumblr:hover {background: #476d9f;}
#lab_resume .vimeo {background: #32c8de;}
#lab_resume .vimeo:hover {background: #188392;}
#lab_resume .dribbble{background: #ff2edf;}
#lab_resume .dribbble:hover {background: #c700a9;}
#lab_resume .youtube {background: #ed5441;}
#lab_resume .youtube:hover {    background: #b72411;}
#lab_resume .telegram {    background: #1183b7;}
/* Resume */
#lab_resume .resume {
    background:#FFFFFF;
}
#lab_resume .resume .copy {
    color:#FFF;
}
#lab_resume .resume .r-sidebar {
  width: 360px;
  float: left;
  padding: 40px 50px;
  position: relative;
  box-shadow: 0 0 0;
  height: 100%;
  background: #fff;
}
#lab_resume .resume .r-sidebar .r-sidebar-item{
    max-width:280px;
    margin:0px auto;
    padding-bottom:20px;
    border-bottom:1px solid #eee;
}
#lab_resume .resume .r-sidebar .img{
    float:left;
    text-align:center;
    width:100px;
}
#lab_resume .resume .r-sidebar .img a img{
    width:80px;
    height:80px;
    border-radius:100px;
}
#lab_resume .resume .r-sidebar .name{
    margin-left:110px;
}
#lab_resume .resume .r-sidebar .name h3{
    font-size:22px;
    line-height:37px;
    font-weight:400;
    position:relative;
    top:6px;
}
#lab_resume .resume .r-sidebar .name small{
    font-size:13px;
    line-height:28px;
    color:#999;
}
@media (max-width: 767px){
    #lab_resume .resume .r-sidebar{
        float:none;
        position:relative;
        width:100% !important;
        margin:0px auto;
        box-shadow:none;
    }   
    #lab_resume .resume .r-sidebar .r-sidebar-item{
        max-width:220px;
        margin:0px auto;
    }   
    #lab_resume .resume .r-sidebar .img{
        float:left;
        text-align:center;
        width:80px;
    }
    #lab_resume .resume .r-sidebar .img a img{
        width:60px;
        height:60px;
        border-radius:100px;
    }
    #lab_resume .resume .r-sidebar .name{
        margin-left:90px;
    }
    #lab_resume .resume .r-sidebar .name h3{
        font-size:14px;
        line-height:22px;
        font-weight:600;
    }
}
#lab_resume .resume .r-sidebar table{
    max-width:280px;
    margin:20px auto;
}
#lab_resume .resume .r-sidebar table tr th{
    font-weight:400;
    color:#222;
    text-align:right;
    font-size:13px;
    padding:7px 0px;
}
#lab_resume .resume .r-sidebar table tr td{
    padding-left:25px;
    font-size:13px;
    color:#999;
}
#lab_resume .resume .r-sidebar .social{
    text-align:center;
}
#lab_resume .resume .r-sidebar .social a{
    display:inline-block;
    width:35px;
    height:35px;
    line-height:35px;
    color:#fff;
    border-radius:100%;
    margin:0px 2px;
}
/* Main Block */
#lab_resume .resume .main-block{
    margin-left:360px;
    padding:45px;
    background:#333;
}
#lab_resume .resume .main-block hr{
    border-top:1px solid rgba(0,0,0,0.15);
    border-bottom:1px solid rgba(255,255,255,0.07);
    margin:30px 0px;
}
@media (max-width: 767px){
    #lab_resume .resume .main-block{
        text-align:center;
        margin-left:0px;
        position:relative;
    }
}       
#lab_resume .resume .main-block  h3{
    font-size:25px;
    line-height:40px;
    color:#fff;
    font-weight:300;
    border-bottom:1px solid rgba(0,0,0,0.1);
    padding-bottom:10px;
    margin-bottom:10px;
}
@media (max-width:767px){
    #lab_resume .resume .main-block  h3{
        font-size:20px;
        line-height:35px;
    }
}
#lab_resume .resume .main-block a,
#lab_resume .resume .main-block a:hover{
    color:#fff;
}
#lab_resume .resume .main-block .objective-content p{
    color:#fff;
    line-height:37px;
    font-size:22px;
    font-weight:300;
}

#lab_resume .resume .main-block .objective-content {
  color: #fff;
  line-height: 37px;
  font-size: 22px;
  font-weight: 300;
}

@media (max-width: 767px){
    #lab_resume .resume .main-block .objective-content p{
        line-height:31px;
        font-size:16px;
    }

    #lab_resume .resume .main-block .objective-content {
        line-height:31px;
        font-size:16px;
    }
}

#lab_resume .resume .main-block .skill span.big-circle{
    width:90px;
    height:90px;
    border-radius:100px;
    text-align:center;
    line-height:90px;
    background:rgba(0,0,0,0.05);
    display:inline-block;
    position:relative;
    margin:10px 15px 0px 0px;
    border:2px solid #fff;
    color:#fff;
    font-size:15px;
    font-weight:600;
    box-shadow:inset 0px 0px 10px rgba(0,0,0,0.1);
}
#lab_resume .resume .main-block .skill span.small-circle {
    width: 37px;
    height: 37px;
    line-height: 37px;
    border-radius: 60px;
    text-align: center;
    display: inline-block;
    color: #669900;
    font-size: 20px;
    position: absolute;
    top: -7px;
    right: -7px;
    background:rgba(255,255,255,0.85);;
}
/* Education */
#lab_resume .resume .main-block .education .education-item{
    margin:10px auto;
}
#lab_resume .resume .main-block .education .education-item h6{
    font-size:16px;
    color:rgba(255,255,255,0.9);
    font-weight:400;
}
#lab_resume .resume .main-block .education .education-item h4{
    color:#fff;
}
#lab_resume .resume .main-block .education .education-item p{
    color:rgba(255,255,255,0.9);
}
@media (max-width: 767px){
    #lab_resume .resume .main-block .education .education-item{
        max-width:260px;
        margin-bottom:20px;
    }
}
/* Experience */
#lab_resume .resume .main-block .experience .experience-item{
    margin:10px auto;   
}
#lab_resume .resume .main-block .experience h6{
    font-size:16px;
    color:rgba(255,255,255,0.9);
    font-weight:400;
}
#lab_resume .resume .main-block .experience h4{
    color:#fff;
}
#lab_resume .resume .main-block .experience p{
    color:rgba(255,255,255,0.9);
}

#lab_resume .resume .main-block .experience {
    color:rgba(255,255,255,0.9);
}


@media (max-width: 767px){
    #lab_resume .resume .main-block .experience .experience-item{
        max-width:260px;
        margin-bottom:20px;
    }
}